# Translation of Plugins - WooCommerce PDF Invoices &amp; Packing Slips - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - WooCommerce PDF Invoices &amp; Packing Slips - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-08-18 12:59:00+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - WooCommerce PDF Invoices &amp; Packing Slips - Stable (latest release)\n"

#: includes/documents/class-wcpdf-invoice.php:221
msgid "Only when different from billing address"
msgstr "Only when different from billing address"

#: includes/documents/class-wcpdf-packing-slip.php:107
msgid "Only when different from shipping address"
msgstr "Only when different from shipping address"

#: includes/class-wcpdf-settings-debug.php:239
msgid "You can also add <code>&output=html</code> to the URL to apply this on a per-order basis."
msgstr "You can also add <code>&output=html</code> to the URL to apply this on a per-order basis."

#: includes/class-wcpdf-settings-debug.php:207
msgid "You can also add <code>&debug=true</code> to the URL to apply this on a per-order basis."
msgstr "You can also add <code>&debug=true</code> to the URL to apply this on a per-order basis."

#: includes/class-wcpdf-settings-documents.php:36
#: includes/class-wcpdf-settings-documents.php:57
msgid "untitled"
msgstr "untitled"

#: includes/class-wcpdf-settings-general.php:148
msgid "Enter the total height of the logo in mm, cm or in and use a dot for decimals.<br/>For example: 1.15in or 40mm"
msgstr "Enter the total height of the logo in mm, cm or in and use a dot for decimals.<br/>For example: 1.15in or 40mm"

#: includes/class-wcpdf-settings-general.php:140
msgid "Logo height"
msgstr "Logo height"

#: includes/class-wcpdf-assets.php:92
msgid "Are you sure you want to regenerate this document? This will make the document reflect the most current settings (such as footer text, document name, etc.) rather than using historical settings."
msgstr "Are you sure you want to regenerate this document? This will make the document reflect the most current settings (such as footer text, document name, etc.) rather than using historical settings."

#: includes/documents/abstract-wcpdf-order-document.php:323
msgid "%s was regenerated"
msgstr "%s was regenerated"

#: includes/documents/abstract-wcpdf-order-document.php:323
msgid "%s (refund #%s) was regenerated."
msgstr "%s (refund #%s) was regenerated."

#: includes/documents/class-wcpdf-invoice.php:385
msgid "Disable automatic creation/attachment when the order total is %s"
msgstr "Disable automatic creation/attachment when the order total is %s"

#: includes/documents/class-wcpdf-invoice.php:283
msgid "More information"
msgstr "More information"

#: includes/documents/class-wcpdf-invoice.php:282
msgid "Using the Order Number as invoice number is not recommended as this may lead to gaps in the invoice number sequence (even when order numbers are sequential)."
msgstr "Using the order number as the invoice number is not recommended as this may lead to gaps in the invoice number sequence (even when order numbers are sequential)."

#: includes/documents/class-wcpdf-invoice.php:281
msgid "Warning!"
msgstr "Warning!"

#: includes/documents/class-wcpdf-invoice.php:277
msgid "Order Number"
msgstr "Order Number"

#: includes/documents/class-wcpdf-invoice.php:261
msgid "Order Date"
msgstr "Order Date"

#: includes/documents/class-wcpdf-packing-slip.php:106
#: includes/documents/class-wcpdf-invoice.php:220
#: includes/documents/class-wcpdf-invoice.php:259
#: includes/documents/class-wcpdf-invoice.php:275
msgid "No"
msgstr "No"

#: includes/views/setup-wizard/show-action-buttons.php:18
msgid "Show action buttons"
msgstr "Show action buttons"

#: includes/views/setup-wizard/show-action-buttons.php:5
msgid "(You can always change this setting later via the Screen Options menu)"
msgstr "(You can always change this setting later via the Screen Options menu)"

#: includes/views/setup-wizard/show-action-buttons.php:4
msgid "Would you like to display the action buttons in your WooCommerce order list? The action buttons allow you to manually create a PDF."
msgstr "Would you like to display the action buttons in your WooCommerce order list? The action buttons allow you to manually create a PDF."

#: includes/documents/class-wcpdf-invoice.php:207
msgid "Select one or more statuses"
msgstr "Select one or more statuses"

#: includes/documents/class-wcpdf-invoice.php:198
msgid "Disable for:"
msgstr "Disable for:"

#: includes/views/setup-wizard/show-action-buttons.php:3
#: includes/class-wcpdf-setup-wizard.php:62
msgid "Action buttons"
msgstr "Action buttons"

#: includes/class-wcpdf-settings-debug.php:181
msgid "Enable this to allow customers that purchase without an account to access their PDF with a unique key"
msgstr "Enable this to allow customers that purchase without an account to access their PDF with a unique key"

#: includes/class-wcpdf-settings-debug.php:175
msgid "Allow guest access"
msgstr "Allow guest access"

#: includes/class-wcpdf-settings-general.php:95
msgid "<strong>Note:</strong> invoice numbers and dates are not affected by this setting and will still be generated."
msgstr "<strong>Note:</strong> invoice numbers and dates are not affected by this setting and will still be generated."

#: includes/class-wcpdf-settings-general.php:95
msgid "With test mode enabled, any document generated will always use the latest settings, rather than using the settings as configured at the time the document was first created."
msgstr "With test mode enabled, any document generated will always use the latest settings, rather than using the settings as configured at the time the document was first created."

#: includes/class-wcpdf-settings-general.php:89
msgid "Test mode"
msgstr "Test mode"

#: includes/class-wcpdf-admin.php:734
msgid "DEBUG output enabled"
msgstr "DEBUG output enabled"

#: includes/documents/class-wcpdf-invoice.php:399
msgid "<strong>Caution:</strong> enabling this will also mean that if you change your company name or address in the future, previously generated documents will also be affected."
msgstr "<strong>Caution:</strong> enabling this will also mean that if you change your company name or address in the future, previously generated documents will also be affected."

#: includes/documents/class-wcpdf-invoice.php:397
msgid "When enabled, the document will always reflect the most current settings (such as footer text, document name, etc.) rather than using historical settings."
msgstr "When enabled, the document will always reflect the most current settings (such as footer text, document name, etc.) rather than using historical settings."

#: includes/documents/class-wcpdf-invoice.php:391
msgid "Always use most current settings"
msgstr "Always use most current settings"

#: includes/wcpdf-functions.php:208
msgid "Error creating PDF, please contact the site owner."
msgstr "Error creating PDF, please contact the site owner."

#: includes/class-wcpdf-assets.php:91
msgid "Are you sure you want to delete this document? This cannot be undone."
msgstr "Are you sure you want to delete this document? This cannot be undone."

#: includes/class-wcpdf-admin.php:131
msgid "I am the wizard"
msgstr "I am the wizard"

#: includes/class-wcpdf-admin.php:131
msgid "Run the Setup Wizard"
msgstr "Run the Setup Wizard"

#: includes/class-wcpdf-admin.php:130
msgid "Jumpstart the plugin by following our wizard!"
msgstr "Jump start the plugin by following our wizard!"

#: includes/class-wcpdf-admin.php:130
msgid "New to WooCommerce PDF Invoices & Packing Slips?"
msgstr "New to WooCommerce PDF Invoices & Packing Slips?"

#: includes/documents/class-wcpdf-invoice.php:260
#: includes/class-wcpdf-main.php:703
msgid "Invoice Date"
msgstr "Invoice date"

#: includes/class-wcpdf-settings-debug.php:226
msgid "<b>Disabled:</b> The PHP functions glob and filemtime are required for automatic cleanup but not enabled on your server."
msgstr "<b>Disabled:</b> The PHP functions glob and filemtime are required for automatic cleanup but not enabled on your server."

#: includes/class-wcpdf-settings-debug.php:225
msgid "Automatically clean up PDF files stored in the temporary folder (used for email attachments)"
msgstr "Automatically clean up PDF files stored in the temporary folder (used for email attachments)"

#: includes/class-wcpdf-settings-debug.php:220
msgid "every %s days"
msgstr "every %s days"

#: includes/class-wcpdf-settings-debug.php:213
msgid "Enable automatic cleanup"
msgstr "Enable automatic cleanup"

#: includes/class-wcpdf-settings-debug.php:245
msgid "Use alternative HTML5 parser to parse HTML"
msgstr "Use alternative HTML5 parser to parse HTML"

#: includes/views/setup-wizard/shop-name.php:4
msgid "Lets quickly setup your invoice. Please enter the name and address of your shop in the fields on the right."
msgstr "Let's quickly set up your invoice. Please enter the name and address of your shop in the fields on the right."

#: includes/views/setup-wizard/shop-name.php:3
msgid "Enter your shop name"
msgstr "Enter your shop name"

#: includes/views/setup-wizard/paper-format.php:4
msgid "Select the paper format for your invoice."
msgstr "Select the paper format for your invoice."

#: includes/views/setup-wizard/logo.php:4
msgid "Set the header image that will display on your invoice."
msgstr "Set the header image that will display on your invoice."

#: includes/views/setup-wizard/good-to-go.php:6
msgid "Happy selling!"
msgstr "Happy selling!"

#: includes/views/setup-wizard/good-to-go.php:5
msgid "Invoices & Packing Slips"
msgstr "Invoices & Packing Slips"

#: includes/views/setup-wizard/good-to-go.php:4
msgid "If you have any questions please have a look at our documentation:"
msgstr "If you have any questions please have a look at our documentation:"

#: includes/views/setup-wizard/good-to-go.php:3
msgid "You are good to go!"
msgstr "You are good to go!"

#: includes/views/setup-wizard/display-options.php:4
msgid "Select some additional display options for your invoice."
msgstr "Select some additional display options for your invoice."

#: includes/views/setup-wizard/attach-to.php:4
msgid "Select to which emails you would like to attach your invoice."
msgstr "Select which emails you would like to attach your invoice to."

#: includes/views/setup-wizard/attach-to.php:3
msgid "Attach too..."
msgstr "Attach to..."

#: includes/class-wcpdf-setup-wizard.php:188
msgid "Finish"
msgstr "Finish"

#: includes/class-wcpdf-setup-wizard.php:186
msgid "Skip this step"
msgstr "Skip this step"

#: includes/class-wcpdf-setup-wizard.php:185
msgid "Next"
msgstr "Next"

#: includes/class-wcpdf-setup-wizard.php:180
msgid "Previous"
msgstr "Previous"

#: includes/class-wcpdf-setup-wizard.php:128
msgid "WooCommerce PDF Invoices & Packing Slips &rsaquo; Setup Wizard"
msgstr "WooCommerce PDF Invoices & Packing Slips &rsaquo; Setup Wizard"

#: includes/class-wcpdf-setup-wizard.php:66
msgid "Ready!"
msgstr "Ready!"

#: includes/views/setup-wizard/paper-format.php:3
#: includes/class-wcpdf-setup-wizard.php:58
msgid "Paper format"
msgstr "Paper format"

#: includes/views/setup-wizard/display-options.php:3
#: includes/class-wcpdf-setup-wizard.php:54
msgid "Display options"
msgstr "Display options"

#: includes/class-wcpdf-setup-wizard.php:50
msgid "Attachments"
msgstr "Attachments"

#: includes/views/setup-wizard/logo.php:3
#: includes/class-wcpdf-setup-wizard.php:46
msgid "Your logo"
msgstr "Your logo"

#. translators: %s: email title
#: includes/class-wcpdf-admin.php:570
msgid "%s email notification manually sent."
msgstr "%s email notification manually sent."

#: includes/class-wcpdf-admin.php:317
msgid "Send email"
msgstr "Send email"

#: includes/class-wcpdf-admin.php:315
msgid "Save order & send email"
msgstr "Save order & send email"

#: includes/class-wcpdf-admin.php:256
msgid "Send order email"
msgstr "Send order email"

#: includes/views/attachment-settings-hint.php:22
msgid "It looks like you haven't setup any email attachments yet, check the settings under <b>%sDocuments > Invoice%s</b>"
msgstr "It looks like you haven't set up any email attachments yet, check the settings under <b>%sDocuments > Invoice%s</b>"

#: includes/class-wcpdf-admin.php:95
msgid "Actually, I have a complaint..."
msgstr "Actually, I have a complaint..."

#: includes/class-wcpdf-admin.php:94
msgid "Already did!"
msgstr "Already did!"

#: includes/class-wcpdf-admin.php:93
msgid "Yes you deserve it!"
msgstr "Yes you deserve it!"

#: includes/class-wcpdf-admin.php:91
msgid "It would mean a lot to us if you would quickly give our plugin a 5-star rating. Help us spread the word and boost our motivation!"
msgstr "It would mean a lot to us if you would quickly give our plugin a 5-star rating. Help us spread the word and boost our motivation!"

#: includes/class-wcpdf-admin.php:90
msgid "Wow, you have created more than %d invoices with our plugin!"
msgstr "Wow, you have created more than %d invoices with our plugin!"

#: includes/class-wcpdf-settings.php:87
msgid "<strong>Warning!</strong> Your database has an AUTO_INCREMENT step size of %s, your invoice numbers may not be sequential. Enable the 'Calculate document numbers (slow)' setting in the Status tab to use an alternate method."
msgstr "<strong>Warning!</strong> Your database has an AUTO_INCREMENT step size of %s, your invoice numbers may not be sequential. Enable the 'Calculate document numbers (slow)' setting in the Status tab to use an alternative method."

#: includes/class-wcpdf-settings-general.php:119
msgid "Font subsetting can reduce file size by only including the characters that are used in the PDF, but limits the ability to edit PDF files later. Recommended if you're using an Asian font."
msgstr "Font subsetting can reduce file size by only including the characters that are used in the PDF, but limits the ability to edit PDF files later. Recommended if you're using an Asian font."

#: includes/class-wcpdf-settings-general.php:113
msgid "Enable font subsetting"
msgstr "Enable font subsetting"

#: includes/class-wcpdf-settings-debug.php:193
msgid "Document numbers (such as invoice numbers) are generated using AUTO_INCREMENT by default. Use this setting if your database auto increments with more than 1."
msgstr "Document numbers (such as invoice numbers) are generated using AUTO_INCREMENT by default. Use this setting if your database auto increments with more than 1."

#: includes/class-wcpdf-settings-debug.php:187
msgid "Calculate document numbers (slow)"
msgstr "Calculate document numbers (slow)"

#: includes/class-wcpdf-settings-debug.php:130
msgid "Legacy settings deleted!"
msgstr "Legacy settings deleted!"

#: includes/class-wcpdf-settings-debug.php:114
msgid "Delete legacy (1.X) settings"
msgstr "Delete legacy (1.X) settings"

#: includes/class-wcpdf-settings-debug.php:105
msgid "Nothing to delete!"
msgstr "Nothing to delete!"

#: includes/class-wcpdf-settings-debug.php:101
msgid "Successfully deleted %d files!"
msgstr "Successfully deleted %d files!"

#: includes/class-wcpdf-settings-debug.php:98
msgid "Unable to delete %d files! (deleted %d)"
msgstr "Unable to delete %d files! (deleted %d)"

#: includes/class-wcpdf-settings-debug.php:81
msgid "Unable to read temporary folder contents!"
msgstr "Unable to read temporary folder contents!"

#: includes/class-wcpdf-settings-debug.php:70
msgid "Remove temporary files"
msgstr "Remove temporary files"

#: woocommerce-pdf-invoices-packingslips.php:262
msgid "How to update your PHP version"
msgstr "How to update your PHP version"

#: woocommerce-pdf-invoices-packingslips.php:261
msgid "WooCommerce PDF Invoices & Packing Slips requires PHP 5.3 or higher (5.6 or higher recommended)."
msgstr "WooCommerce PDF Invoices & Packing Slips requires PHP 5.3 or higher (5.6 or higher recommended)."

#: includes/class-wcpdf-admin.php:94
#: includes/views/attachment-settings-hint.php:23
#: includes/views/wcpdf-extensions.php:129
msgid "Hide this message"
msgstr "Hide this message"

#: includes/views/wcpdf-extensions.php:84
msgid "Get WooCommerce Smart Reminder Emails"
msgstr "Get WooCommerce Smart Reminder Emails"

#: includes/views/wcpdf-extensions.php:82
msgid "Integrates seamlessly with the PDF Invoices & Packing Slips plugin"
msgstr "Integrates seamlessly with the PDF Invoices & Packing Slips plugin"

#: includes/views/wcpdf-extensions.php:81
msgid "<b>Super versatile!</b> Can be used for any kind of reminder email (review reminders, repeat purchases)"
msgstr "<b>Super versatile!</b> Can be used for any kind of reminder email (review reminders, repeat purchases)"

#: includes/views/wcpdf-extensions.php:80
msgid "Fully <b>WPML Compatible</b> – emails will be automatically sent in the order language."
msgstr "Fully <b>WPML Compatible</b> – emails will be automatically sent in the order language."

#: includes/views/wcpdf-extensions.php:79
msgid "Configure the exact requirements for sending an email (time after order, order status, payment method)"
msgstr "Configure the exact requirements for sending an email (time after order, order status, payment method)"

#: includes/views/wcpdf-extensions.php:78
msgid "<b>Rich text editor</b> for the email text, including placeholders for data from the order (name, order total, etc)"
msgstr "<b>Rich text editor</b> for the email text, including placeholders for data from the order (name, order total, etc)"

#: includes/views/wcpdf-extensions.php:77
msgid "<b>Completely automatic</b> scheduled emails"
msgstr "<b>Completely automatic</b> scheduled emails"

#: includes/views/wcpdf-extensions.php:75
msgid "WooCommerce Smart Reminder emails"
msgstr "WooCommerce Smart Reminder emails"

#: includes/views/wcpdf-extensions.php:73
msgid "Automatically send payment reminders to your customers"
msgstr "Automatically send payment reminders to your customers"

#: includes/views/wcpdf-extensions.php:44
msgid "Get WooCommerce PDF Invoices & Packing Slips Bundle"
msgstr "Get WooCommerce PDF Invoices & Packing Slips Bundle"

#: includes/views/wcpdf-extensions.php:39
#: includes/views/wcpdf-extensions.php:63
msgid "Upload automatically to dropbox"
msgstr "Upload automatically to Dropbox"

#: includes/views/wcpdf-extensions.php:25
msgid "Professional features:"
msgstr "Professional features:"

#: includes/views/wcpdf-extensions.php:24
msgid "Supercharge WooCommerce PDF Invoices & Packing Slips with the all our premium extensions:"
msgstr "Supercharge WooCommerce PDF Invoices & Packing Slips with all our premium extensions:"

#: includes/views/wcpdf-extensions.php:22
msgid "Premium PDF Invoice bundle: Everything you need for a perfect invoicing system"
msgstr "Premium PDF Invoice bundle: Everything you need for a perfect invoicing system"

#: includes/legacy/class-wcpdf-legacy.php:76
msgid "The following function was called"
msgstr "The following function was called"

#: includes/legacy/class-wcpdf-legacy.php:73
msgid "An outdated template or action hook was used to generate the PDF. Legacy mode has been activated, please try again by reloading this page."
msgstr "An outdated template or action hook was used to generate the PDF. Legacy mode has been activated, please try again by reloading this page."

#: includes/legacy/class-wcpdf-legacy.php:72
msgid "Error"
msgstr "Error"

#: includes/legacy/class-wcpdf-legacy-document.php:32
msgid "Legacy Document"
msgstr "Legacy Document"

#: includes/documents/class-wcpdf-invoice.php:414
msgid "Configure it <a href=\"%s\">here</a>."
msgstr "Configure it <a href=\"%s\">here</a>."

#: includes/documents/class-wcpdf-invoice.php:412
msgid "Invoice numbers are created by a third-party extension."
msgstr "Invoice numbers are created by a third-party extension."

#: includes/documents/class-wcpdf-invoice.php:332
msgid "Reset invoice number yearly"
msgstr "Reset invoice number annually"

#: includes/documents/class-wcpdf-invoice.php:302
msgid "Number format"
msgstr "Number format"

#: includes/documents/class-wcpdf-invoice.php:296
msgid "This is the number that will be used for the next document. By default, numbering starts from 1 and increases for every new document. Note that if you override this and set it lower than the current/highest number, this could create duplicate numbers!"
msgstr "This is the number that will be used for the next document. By default, numbering starts from 1 and increases for every new document. Note that if you override this and set it lower than the current/highest number, this could create duplicate numbers!"

#: includes/views/setup-wizard/display-options.php:53
#: includes/documents/class-wcpdf-invoice.php:268
msgid "Display invoice number"
msgstr "Display invoice number"

#: includes/documents/class-wcpdf-invoice.php:185
msgid "Attach to:"
msgstr "Attach to:"

#: includes/documents/class-wcpdf-packing-slip.php:88
#: includes/documents/class-wcpdf-invoice.php:174
msgid "Enable"
msgstr "Enable"

#: includes/documents/abstract-wcpdf-order-document.php:844
msgid "Manual email"
msgstr "Manual email"

#: includes/documents/abstract-wcpdf-order-document.php:841
msgid "Admin email"
msgstr "Admin email"

#: includes/documents/abstract-wcpdf-order-document-methods.php:892
msgid "(includes %s)"
msgstr "(includes %s)"

#: includes/compatibility/class-wc-core-compatibility.php:222
msgid "WooCommerce"
msgstr "WooCommerce"

#: includes/class-wcpdf-settings.php:75
msgid "Support Forum"
msgstr "Support Forum"

#: includes/class-wcpdf-settings.php:74
msgid "Documentation"
msgstr "Documentation"

#: includes/class-wcpdf-settings-general.php:107
msgid "Enable this if your currency symbol is not displaying properly"
msgstr "Enable this if your currency symbol is not displaying properly"

#: includes/class-wcpdf-settings-general.php:101
msgid "Extended currency symbol support"
msgstr "Extended currency symbol support"

#: includes/class-wcpdf-settings-documents.php:50
msgid "All available documents are listed below. Click on a document to configure it."
msgstr "All available documents are listed below. Click on a document to configure it."

#: includes/class-wcpdf-settings.php:96
#: includes/class-wcpdf-settings-documents.php:30
msgid "Documents"
msgstr "Documents"

#: includes/class-wcpdf-settings-debug.php:206
msgid "<b>Caution!</b> This setting may reveal errors (from other plugins) in other places on your site too, therefor this is not recommended to leave it enabled on live sites."
msgstr "<b>Caution!</b> This setting may reveal errors (from other plugins) in other places on your site too, therefore it is not recommended to leave it enabled on live sites."

#: includes/class-wcpdf-settings-debug.php:169
msgid "Legacy mode ensures compatibility with templates and filters from previous versions."
msgstr "Legacy mode ensures compatibility with templates and filters from previous versions."

#: includes/class-wcpdf-settings-debug.php:163
msgid "Legacy mode"
msgstr "Legacy mode"

#: includes/class-wcpdf-settings-debug.php:63
msgid "Fonts reinstalled!"
msgstr "Fonts reinstalled!"

#: includes/class-wcpdf-settings-debug.php:42
msgid "Reinstall fonts"
msgstr "Reinstall fonts"

#: includes/class-wcpdf-settings-callbacks.php:405
msgid "Save"
msgstr "Save"

#: includes/class-wcpdf-main.php:346
msgid "Document of type '%s' for the selected order(s) could not be generated"
msgstr "Document of type '%s' for the selected order(s) could not be generated"

#: includes/class-wcpdf-main.php:257
msgid "You haven't selected any orders"
msgstr "You haven't selected any orders"

#: includes/class-wcpdf-admin.php:409
msgid "Set invoice number & date"
msgstr "Set invoice number & date"

#: includes/documents/abstract-wcpdf-order-document-methods.php:1102
msgid "Total"
msgstr "Total"

#: includes/documents/abstract-wcpdf-order-document-methods.php:1099
msgid "Total ex. VAT"
msgstr "Total ex. VAT"

#: includes/documents/abstract-wcpdf-order-document-methods.php:1055
msgid "Tax rate"
msgstr "Tax rate"

#: includes/documents/abstract-wcpdf-order-document-methods.php:1054
msgid "VAT"
msgstr "VAT"

#: includes/documents/abstract-wcpdf-order-document-methods.php:1013
msgid "Discount"
msgstr "Discount"

#: includes/documents/abstract-wcpdf-order-document-methods.php:950
msgid "Shipping"
msgstr "Shipping"

#: includes/documents/abstract-wcpdf-order-document-methods.php:925
msgid "Subtotal"
msgstr "Subtotal"

#: includes/documents/abstract-wcpdf-order-document-methods.php:895
msgid "(Includes %s)"
msgstr "(Includes %s)"

#: includes/documents/abstract-wcpdf-order-document-methods.php:445
msgid "Shipping method"
msgstr "Shipping method"

#: includes/documents/abstract-wcpdf-order-document-methods.php:424
msgid "Payment method"
msgstr "Payment method"

#: includes/documents/abstract-wcpdf-order-document-methods.php:116
#: includes/documents/abstract-wcpdf-order-document-methods.php:183
msgid "N/A"
msgstr "N/A"

#: woocommerce-pdf-invoices-packingslips.php:249
msgid "WooCommerce PDF Invoices & Packing Slips requires %sWooCommerce%s to be installed & activated!"
msgstr "WooCommerce PDF Invoices & Packing Slips requires %sWooCommerce%s to be installed & activated!"

#: templates/Simple/packing-slip.php:62
msgid "Shipping Method:"
msgstr "Shipping Method:"

#: templates/Simple/packing-slip.php:31
msgid "Shipping Address:"
msgstr "Shipping Address:"

#: templates/Simple/packing-slip.php:108 templates/Simple/invoice.php:119
msgid "Customer Notes"
msgstr "Customer Notes"

#: templates/Simple/packing-slip.php:91 templates/Simple/invoice.php:104
msgid "Weight:"
msgstr "Weight:"

#: templates/Simple/packing-slip.php:90 templates/Simple/invoice.php:103
msgid "SKU:"
msgstr "SKU:"

#: templates/Simple/packing-slip.php:89 templates/Simple/invoice.php:102
msgid "SKU"
msgstr "SKU"

#: templates/Simple/packing-slip.php:84 templates/Simple/invoice.php:97
msgid "Description"
msgstr "Description"

#: templates/Simple/invoice.php:90
msgid "Price"
msgstr "Price"

#: templates/Simple/packing-slip.php:77 templates/Simple/invoice.php:89
msgid "Quantity"
msgstr "Quantity"

#: templates/Simple/packing-slip.php:76 templates/Simple/invoice.php:88
msgid "Product"
msgstr "Product"

#: templates/Simple/invoice.php:74
msgid "Payment Method:"
msgstr "Payment Method:"

#: templates/Simple/packing-slip.php:58 templates/Simple/invoice.php:70
msgid "Order Date:"
msgstr "Order Date:"

#: templates/Simple/packing-slip.php:54 templates/Simple/invoice.php:66
msgid "Order Number:"
msgstr "Order Number:"

#: templates/Simple/invoice.php:55
msgid "Invoice Number:"
msgstr "Invoice Number:"

#: templates/Simple/invoice.php:44
msgid "Ship To:"
msgstr "Ship To:"

#: templates/Simple/packing-slip.php:44 templates/Simple/invoice.php:31
msgid "Billing Address:"
msgstr "Billing Address:"

#: includes/views/wcpdf-extensions.php:120
msgid "For custom templates, contact us at %s."
msgstr "For custom templates, contact us at %s."

#: includes/views/wcpdf-extensions.php:119
msgid "Check out the Premium PDF Invoice & Packing Slips templates at %s."
msgstr "Check out the Premium PDF Invoice & Packing Slips templates at %s."

#: includes/views/wcpdf-extensions.php:37
#: includes/views/wcpdf-extensions.php:118
msgid "Two extra stylish premade templates (Modern & Business)"
msgstr "Two extra stylish pre-made templates (Modern & Business)"

#: includes/views/wcpdf-extensions.php:36
#: includes/views/wcpdf-extensions.php:117
msgid "Completely customize the invoice contents (prices, taxes, thumbnails) to your needs with a drag & drop customizer"
msgstr "Completely customise the invoice contents (prices, taxes, thumbnails) to your needs with a drag & drop customer"

#: includes/views/wcpdf-extensions.php:34
#: includes/views/wcpdf-extensions.php:114
msgid "Advanced, customizable templates"
msgstr "Advanced, customisable templates"

#: includes/views/wcpdf-extensions.php:100
msgid "WooCommerce Automatic Order Printing"
msgstr "WooCommerce Automatic Order Printing"

#: includes/views/wcpdf-extensions.php:99
msgid "Check out the WooCommerce Automatic Order Printing extension from our partners at Simba Hosting"
msgstr "Check out the WooCommerce Automatic Order Printing extension from our partners at Simba Hosting"

#: includes/views/wcpdf-extensions.php:93
msgid "Automatically send new orders or packing slips to your printer, as soon as the customer orders!"
msgstr "Automatically send new orders or packing slips to your printer, as soon as the customer orders!"

#: includes/views/wcpdf-extensions.php:41
msgid "This extension conveniently uploads all the invoices (and other pdf documents from the professional extension) that are emailed to your customers to Dropbox. The best way to keep your invoice administration up to date!"
msgstr "This extension conveniently uploads all the invoices (and other pdf documents from the professional extension) that are emailed to your customers to Dropbox. The best way to keep your invoice administration up to date!"

#: includes/views/wcpdf-extensions.php:65
msgid "Get WooCommerce PDF Invoices & Packing Slips Professional!"
msgstr "Get WooCommerce PDF Invoices & Packing Slips Professional!"

#: includes/views/wcpdf-extensions.php:32
#: includes/views/wcpdf-extensions.php:62
msgid "Use the plugin in multilingual <b>WPML</b> setups"
msgstr "Use the plugin in multilingual <b>WPML</b> setups"

#: includes/views/wcpdf-extensions.php:31
#: includes/views/wcpdf-extensions.php:61
msgid "<b>Customize</b> the <b>shipping & billing address</b> format to include additional custom fields, font sizes etc. without the need to create a custom template."
msgstr "<b>Customise</b> the <b>shipping & billing address</b> format to include additional custom fields, font sizes etc. without the need to create a custom template."

#: includes/views/wcpdf-extensions.php:30
#: includes/views/wcpdf-extensions.php:60
msgid "Use <b>separate numbering systems</b> and/or format for proforma invoices and credit notes or utilize the main invoice numbering system"
msgstr "Use <b>separate numbering systems</b> and/or format for proforma invoices and credit notes or utilise the main invoice numbering system"

#: includes/views/wcpdf-extensions.php:29
#: includes/views/wcpdf-extensions.php:59
msgid "Attach <b>up to 3 static files</b> (for example a terms & conditions document) to the WooCommerce emails of your choice."
msgstr "Attach <b>up to 3 static files</b> (for example a terms & conditions document) to the WooCommerce emails of your choice."

#: includes/views/wcpdf-extensions.php:28
#: includes/views/wcpdf-extensions.php:58
msgid "Send out a separate <b>notification email</b> with (or without) PDF invoices/packing slips, for example to a drop-shipper or a supplier."
msgstr "Send out a separate <b>notification email</b> with (or without) PDF invoices/packing slips, for example to a drop-shipper or a supplier."

#: includes/views/wcpdf-extensions.php:27
#: includes/views/wcpdf-extensions.php:57
msgid "Email/print/download <b>PDF Credit Notes & Proforma invoices</b>"
msgstr "Email/print/download <b>PDF Credit Notes & Proforma invoices</b>"

#: includes/views/wcpdf-extensions.php:55
msgid "Supercharge WooCommerce PDF Invoices & Packing Slips with the following features:"
msgstr "Supercharge WooCommerce PDF Invoices & Packing Slips with the following features:"

#: includes/views/wcpdf-extensions.php:53
msgid "Go Pro: Proforma invoices, credit notes (=refunds) & more!"
msgstr "Go Pro: Proforma invoices, credit notes (=refunds) & more!"

#: includes/views/wcpdf-extensions.php:17
msgid "click items to read more"
msgstr "click items to read more"

#: includes/views/wcpdf-extensions.php:16
msgid "Check out these premium extensions!"
msgstr "Check out these premium extensions!"

#: includes/class-wcpdf-admin.php:426 includes/class-wcpdf-admin.php:428
msgid "m"
msgstr "m"

#: includes/class-wcpdf-admin.php:426 includes/class-wcpdf-admin.php:428
msgid "h"
msgstr "h"

#: includes/class-wcpdf-admin.php:400 includes/class-wcpdf-admin.php:424
#: templates/Simple/invoice.php:61
msgid "Invoice Date:"
msgstr "Invoice Date:"

#: includes/class-wcpdf-admin.php:416
msgid "Invoice Number (unformatted!)"
msgstr "Invoice Number (unformatted!)"

#: includes/class-wcpdf-admin.php:277
msgid "PDF Invoice data"
msgstr "PDF Invoice data"

#: includes/class-wcpdf-admin.php:267
msgid "Create PDF"
msgstr "Create PDF"

#: includes/class-wcpdf-frontend.php:110
msgid "Download invoice (PDF)"
msgstr "Download invoice (PDF)"

#: includes/class-wcpdf-admin.php:219 includes/class-wcpdf-admin.php:391
#: includes/documents/class-wcpdf-invoice.php:276
#: includes/class-wcpdf-main.php:702
msgid "Invoice Number"
msgstr "Invoice Number"

#: includes/class-wcpdf-settings-callbacks.php:36
msgid "These are used for the (optional) footer columns in the <em>Modern (Premium)</em> template, but can also be used for other elements in your custom template"
msgstr "These are used for the (optional) footer columns in the <em>Modern (Premium)</em> template, but can also be used for other elements in your custom template"

#: includes/class-wcpdf-settings-callbacks.php:27
msgid "<b>Warning!</b> The settings below are meant for debugging/development only. Do not use them on a live website!"
msgstr "<b>Warning!</b> The settings below are meant for debugging/development only. Do not use them on a live website!"

#: includes/class-wcpdf-settings-callbacks.php:378
msgid "Image resolution"
msgstr "Image resolution"

#: includes/class-wcpdf-settings-debug.php:238
msgid "Send the template output as HTML to the browser instead of creating a PDF."
msgstr "Send the template output as HTML to the browser instead of creating a PDF."

#: includes/class-wcpdf-settings-debug.php:232
msgid "Output to HTML"
msgstr "Output to HTML"

#: includes/class-wcpdf-settings-debug.php:205
msgid "Enable this option to output plugin errors if you're getting a blank page or other PDF generation issues"
msgstr "Enable this option to output plugin errors if you're getting a blank page or other PDF generation issues"

#: includes/class-wcpdf-settings-debug.php:199
msgid "Enable debug output"
msgstr "Enable debug output"

#: includes/class-wcpdf-settings-debug.php:157
msgid "Debug settings"
msgstr "Debug settings"

#: includes/class-wcpdf-settings-general.php:241
msgid "This is footer column 3 in the <i>Modern (Premium)</i> template"
msgstr "This is footer column 3 in the <i>Modern (Premium)</i> template"

#: includes/class-wcpdf-settings-general.php:233
msgid "Extra field 3"
msgstr "Extra field 3"

#: includes/class-wcpdf-settings-general.php:226
msgid "This is footer column 2 in the <i>Modern (Premium)</i> template"
msgstr "This is footer column 2 in the <i>Modern (Premium)</i> template"

#: includes/class-wcpdf-settings-general.php:218
msgid "Extra field 2"
msgstr "Extra field 2"

#: includes/class-wcpdf-settings-general.php:211
msgid "This is footer column 1 in the <i>Modern (Premium)</i> template"
msgstr "This is footer column 1 in the <i>Modern (Premium)</i> template"

#: includes/class-wcpdf-settings-general.php:203
msgid "Extra field 1"
msgstr "Extra field 1"

#: includes/class-wcpdf-settings-general.php:197
msgid "Extra template fields"
msgstr "Extra template fields"

#: includes/documents/class-wcpdf-packing-slip.php:99
msgid "Display billing address"
msgstr "Display billing address"

#: includes/legacy/class-wcpdf-legacy-functions.php:25
#: includes/documents/class-wcpdf-packing-slip.php:32
#: includes/documents/class-wcpdf-packing-slip.php:41
msgid "Packing Slip"
msgstr "Packing Slip"

#: includes/documents/class-wcpdf-invoice.php:326
msgid "note: if you have already created a custom invoice number format with a filter, the above settings will be ignored"
msgstr "note: if you have already created a custom invoice number format with a filter, the above settings will be ignored"

#: includes/documents/class-wcpdf-invoice.php:323
msgid "enter the number of digits here - enter \"6\" to display 42 as 000042"
msgstr "enter the number of digits here - enter \"6\" to display 42 as 000042"

#: includes/documents/class-wcpdf-invoice.php:320
msgid "Padding"
msgstr "Padding"

#: includes/documents/class-wcpdf-invoice.php:315
msgid "Suffix"
msgstr "Suffix"

#: includes/documents/class-wcpdf-invoice.php:312
msgid "to use the invoice year and/or month, use [invoice_year] or [invoice_month] respectively"
msgstr "to use the invoice year and/or month, use [invoice_year] or [invoice_month] respectively"

#: includes/documents/class-wcpdf-invoice.php:310
msgid "Prefix"
msgstr "Prefix"

#: includes/documents/class-wcpdf-invoice.php:290
msgid "Next invoice number (without prefix/suffix etc.)"
msgstr "Next invoice number (without prefix/suffix etc.)"

#: includes/views/setup-wizard/display-options.php:44
#: includes/documents/class-wcpdf-invoice.php:252
msgid "Display invoice date"
msgstr "Display invoice date"

#: includes/views/setup-wizard/display-options.php:35
#: includes/documents/class-wcpdf-packing-slip.php:127
#: includes/documents/class-wcpdf-invoice.php:241
msgid "Display phone number"
msgstr "Display phone number"

#: includes/views/setup-wizard/display-options.php:26
#: includes/documents/class-wcpdf-packing-slip.php:116
#: includes/documents/class-wcpdf-invoice.php:230
msgid "Display email address"
msgstr "Display email address"

#: includes/views/setup-wizard/display-options.php:17
#: includes/documents/class-wcpdf-invoice.php:213
msgid "Display shipping address"
msgstr "Display shipping address"

#: includes/legacy/class-wcpdf-legacy-functions.php:22
#: includes/documents/class-wcpdf-invoice.php:32
#: includes/documents/class-wcpdf-invoice.php:56
msgid "Invoice"
msgstr "Invoice"

#: includes/class-wcpdf-settings-general.php:182
msgid "Footer: terms & conditions, policies, etc."
msgstr "Footer: terms & conditions, policies, etc."

#: includes/class-wcpdf-settings-general.php:167
msgid "Shop Address"
msgstr "Shop Address"

#: includes/class-wcpdf-settings-general.php:154
#: includes/class-wcpdf-setup-wizard.php:42
msgid "Shop Name"
msgstr "Shop Name"

#: includes/class-wcpdf-settings-general.php:133
#: includes/views/setup-wizard/logo.php:20
msgid "Remove image"
msgstr "Remove image"

#: includes/class-wcpdf-settings-general.php:132
#: includes/views/setup-wizard/logo.php:20
msgid "Set image"
msgstr "Set image"

#: includes/class-wcpdf-settings-general.php:131
#: includes/views/setup-wizard/logo.php:20
msgid "Select or upload your invoice header/logo"
msgstr "Select or upload your invoice header/logo"

#: includes/class-wcpdf-settings-general.php:125
msgid "Shop header/logo"
msgstr "Shop header/logo"

#: includes/class-wcpdf-settings-general.php:82
#: includes/views/setup-wizard/paper-format.php:13
msgid "Letter"
msgstr "Letter"

#: includes/class-wcpdf-settings-general.php:81
#: includes/views/setup-wizard/paper-format.php:12
msgid "A4"
msgstr "A4"

#: includes/class-wcpdf-settings-general.php:74
msgid "Paper size"
msgstr "Paper size"

#: includes/class-wcpdf-settings-general.php:68
msgid "Want to use your own template? Copy all the files from <code>%s</code> to your (child) theme in <code>%s</code> to customize them"
msgstr "Want to use your own template? Copy all the files from <code>%s</code> to your (child) theme in <code>%s</code> to customise them"

#: includes/class-wcpdf-settings-general.php:61
msgid "Choose a template"
msgstr "Choose a template"

#: includes/documents/class-wcpdf-invoice.php:368
msgid "Enable invoice number column in the orders list"
msgstr "Enable invoice number column in the orders list"

#: includes/documents/class-wcpdf-invoice.php:353
msgid "Never"
msgstr "Never"

#: includes/documents/class-wcpdf-packing-slip.php:108
#: includes/documents/class-wcpdf-invoice.php:222
#: includes/documents/class-wcpdf-invoice.php:352
msgid "Always"
msgstr "Always"

#: includes/documents/class-wcpdf-invoice.php:351
msgid "Only for specific order statuses (define below)"
msgstr "Only for specific order statuses (define below)"

#: includes/documents/class-wcpdf-invoice.php:350
msgid "Only when an invoice is already created/emailed"
msgstr "Only when an invoice is already created/emailed"

#: includes/documents/class-wcpdf-invoice.php:343
msgid "Allow My Account invoice download"
msgstr "Allow My Account invoice download"

#: includes/documents/class-wcpdf-invoice.php:379
msgid "Disable for free orders"
msgstr "Disable for free orders"

#: includes/documents/class-wcpdf-invoice.php:192
msgid "It looks like the temp folder (<code>%s</code>) is not writable, check the permissions for this folder! Without having write access to this folder, the plugin will not be able to email invoices."
msgstr "It looks like the temp folder (<code>%s</code>) is not writable, check the permissions for this folder! Without having write access to this folder, the plugin will not be able to email invoices."

#: includes/class-wcpdf-settings-general.php:54
msgid "Open the PDF in a new browser tab/window"
msgstr "Open the PDF in a new browser tab/window"

#: includes/class-wcpdf-settings-general.php:53
msgid "Download the PDF"
msgstr "Download the PDF"

#: includes/class-wcpdf-settings-general.php:46
msgid "How do you want to view the PDF?"
msgstr "How do you want to view the PDF?"

#: includes/class-wcpdf-settings-general.php:40
msgid "General settings"
msgstr "General settings"

#: includes/views/wcpdf-settings-page.php:9
msgid "WooCommerce PDF Invoices"
msgstr "WooCommerce PDF Invoices"

#: includes/class-wcpdf-settings.php:101
msgid "Status"
msgstr "Status"

#: includes/class-wcpdf-settings.php:95
msgid "General"
msgstr "General"

#: includes/class-wcpdf-settings.php:61
msgid "Settings"
msgstr "Settings"

#: includes/class-wcpdf-settings.php:48 includes/class-wcpdf-settings.php:49
msgid "PDF Invoices"
msgstr "PDF Invoices"

#: includes/documents/class-wcpdf-packing-slip.php:47
msgid "packing-slip"
msgid_plural "packing-slips"
msgstr[0] "packing-slip"
msgstr[1] "packing-slips"

#: includes/documents/class-wcpdf-invoice.php:129
msgid "invoice"
msgid_plural "invoices"
msgstr[0] "invoice"
msgstr[1] "invoices"

#: includes/class-wcpdf-main.php:261
msgid "Some of the export parameters are missing."
msgstr "Some of the export parameters are missing."

#: includes/class-wcpdf-main.php:243 includes/class-wcpdf-main.php:248
#: includes/class-wcpdf-main.php:318
msgid "You do not have sufficient permissions to access this page."
msgstr "You do not have sufficient permissions to access this page."